Jump to content
SAJFLAD

Firefox 40/41/42/43: Kasp addons could not be verified with Firefox 40/41/42/43

Recommended Posts

Hi

 

Firefox now updated to vs 40. Dangerous website blocker / Virtual keyboard / Safe money, now not verified to work with Firefox. How long does it take Kasp to update their addons to work again with an updated Firefox vs.

 

Thanks.

Share this post


Link to post
The addons work perfectly with Firefox 40, it doesn't matter if they are "not verified".

Thanks for your reply but the statement to... 'Proceed with caution' (stated with each add-on, as seen in the screenshot) seems to suggest that their being verified does matter.

post-442040-1439318211_thumb.jpg

Anyone know how long it takes for kasp to catch up with firefox?

 

Thanks

Edited by totallybaffled

Share this post


Link to post

I don't get it. Bear in mind that you may understand this stuff but for some of us it's not so simple. All I know is that in Firefox vs 39 the add-ons didn't have the warning of proceed with caution, whereas after the update today to vs 40 the warning appears. What do I need to do to get situation with the kasp add-ons not to be a problem in firefox.

 

thanks

Share this post


Link to post

The Kaspersky add-ons are not a problem. The Kaspersky add-ons themselves, per se, are ok/fine/groovy. The only problem is that someone has not signed something yet. No cause for anxiety.

 

More information can be had by asking Tech Support.

Share this post


Link to post
The Kaspersky add-ons are not a problem. The Kaspersky add-ons themselves, per se, are ok/fine/groovy. The only problem is that someone has not signed something yet. No cause for anxiety.

 

More information can be had by asking Tech Support.

OK, thanks.

Share this post


Link to post

On win 8.1 the safe money comes up with an orange border, though. On win7 it's green. Edit : On the win8.1 m/c it's now changed to green.

Edited by picturevalve

Share this post


Link to post

Running Kaspersky IS 2015 with updates on Windows 7 SP1.

 

Since updating Firebox to version 40.0 all addons are labelled as above.

 

Is the agent Kaspersky or Mozilla, and is this temporary?

Share this post


Link to post

bandicam_2015_08_14_17_31_12_047.jpg

 

Sorry with the post title should be "Kaspersky Protection is Disabled For Use In Firefox 41" why this extension has been disabled on firefox? and why could not be verified?

Edited by ihatepolitic

Share this post


Link to post
bandicam_2015_08_14_17_31_12_047.jpg

 

Sorry with the post title should be "Kaspersky Protection is Disabled For Use In Firefox 41" why this extension has been disabled on firefox? and why could not be verified?

This just showed up on my system this morning. Have been using Win 10 with Kaspersky since 8-5-15. Some Win 10 updates were automatically installed this morning after the "Disabled" issue appeared.

Share this post


Link to post

Firefox-version 40.0.2 (auto-update)

Kaspersky KIS 2015-version 15.0.0.463 (B ) (auto-update)

 

Firefox-add-ons treats all kaspersky-modules as 'not verified for use in Firefox'

all screens in the pdf-document

 

is there a solution reachable?

Thanks in advance

 

The Kaspersky add-ons are not a problem. The Kaspersky add-ons themselves, per se, are ok/fine/groovy. The only problem is that someone has not signed something yet. No cause for anxiety.

 

More information can be had by asking Tech Support.

 

edit: Merged, and add the quote, and (b ) sted cool.gif.

Edited by richbuff

Share this post


Link to post

I just upgraded to KIS 2016 on my Win 10 Pro. I use Firefox v40.0.3. Here's my problem: Firefox can't verify the Kaspersky Protection plugin, and keeps disabling it. I contacted Kaspersky CS and their recommendation is to roll Firefox back to the last fully-supported version, which I believe is v38. I would rather not do that, but I do want to keep some of the protection of the KIS plugin. Has anyone else experienced this problem, and can you recommend a workaround? Thank you for your help.

 

On a related note: Why dis Kaspersky put all the FF plugins into single one? With KIS 2015, I had the option of turning off certain plugins that I didn't want, like Safe Money and Virtual Keyboard, while keeping others active. Now, they're all rolled into one. :angry:

Share this post


Link to post

Welcome. Merged. More information is posted in the posts in this topic thread.

 

You can use the current version of Kaspersky, and not use the Kaspersky plugin, or you can use the older version of Kaspersky and use the Kaspersky plugin. Your choice. :)

Share this post


Link to post

Hi, Only the second time posting here, I am running the latest KAS 2016 and Firefox 40.0.3, Has anyone found out if Kaspersky Protection is going to be updated I.e will run without the message Kaspersky could not be verifired proceed with care.

I know it still works but before long Firefox will get to the update where any extension not signed will not work with Firefox, I've used firefox for years and do not want to have to move over to another brand so to speak.

 

Kaspersky 2016 16.0.0.

Firefox 40.0.3

 

regards

 

johnhrh

Edited by johnhrh

Share this post


Link to post

Hi, Only the second time posting here, I am running the latest <font style='color:black; background-color:Lime;'><font style='color:black; background-color:Lime;'>KAS</font></font> 2016 and <font style='color:black; background-color:Lime;'><font style='color:black; background-color:Lime;'>Firefox</font></font> 40.0.3, Has anyone found out if <font style='color:black; background-color:Lime;'><font style='color:black; background-color:Lime;'>Kaspersky</font></font> Protection is going to be updated I.e will run without the message <font style='color:black; background-color:Lime;'><font style='color:black; background-color:Lime;'>Kaspersky</font></font> could not be <font style='color:black; background-color:Lime;'><font style='color:black; background-color:Lime;'>verifired</font></font> proceed with care.

I know it still works but before long <font style='color:black; background-color:Lime;'><font style='color:black; background-color:Lime;'>Firefox</font></font> will get to the update where any extension not signed will not work with <font style='color:black; background-color:Lime;'><font style='color:black; background-color:Lime;'>Firefox</font></font>, I've used <font style='color:black; background-color:Lime;'><font style='color:black; background-color:Lime;'>firefox</font></font> for years and do not want to have to move over to another brand so to speak.

 

<font style='color:black; background-color:Lime;'><font style='color:black; background-color:Lime;'>Kaspersky</font></font> 2016 16.0.0.<font style='color:black; background-color:Lime;'><font style='color:black; background-color:Lime;'>614a</font></font>

<font style='color:black; background-color:Lime;'><font style='color:black; background-color:Lime;'>Firefox</font></font> 40.0.3

 

regards

 

<font style='color:black; background-color:Lime;'><font style='color:black; background-color:Lime;'>johnhrh</font></font>

Share this post


Link to post

Welcome. Merged. More information is posted in the posts in this topic thread.

 

You can use the current version of Kaspersky, and not use the Kaspersky plugin, or you can use the older version of Kaspersky and use the Kaspersky plugin. Your choice. :)

Share this post


Link to post

I just upgraded to KIV 2016 (uninstalled KIV2015, rebooted and installed 2016). I am using the latest version of firefox. Under tools in firefox in the "Add on Manager" section is states "Kaspersky Protection could not be verified in Firefox". Being totally computerate illiterate, could anyone help with what I need to do to get KIS to work with firefox? Any and all help appreciated.

Share this post


Link to post
I just upgraded to KIV 2016 (uninstalled KIV2015, rebooted and installed 2016). I am using the latest version of firefox. Under tools in firefox in the "Add on Manager" section is states "Kaspersky Protection could not be verified in Firefox". Being totally computerate illiterate, could anyone help with what I need to do to get KIS to work with firefox? Any and all help appreciated.

 

 

I Think this happens when the extensions are not signed. Firefox doesn't allow installing extensions that aren't singed anymore. You will have to download latest version of Firefox and Kaspersky to update the current installations, then try installing the extensions as well. If it still doesn't work after this procedure, then you need to forward a complaint to Kaspersky support.

 

Share this post


Link to post

I just installed Kaspersky Internet security on my computer and I cannot use Safe Money, the dangerous website blocker add on and URL adviser and virtual keyboard are all disabled saying they are not compatible with New Firefox . How do I fix this?

Share this post


Link to post

Hello everyone,

sorry to jump into the conversation, I have Firefox 41.0.2 and KIS 2016, I thought of having a browser change and swop from IE to firefox but then I have noticed that in the extensions Kaspersky is listed as 'Kaspersky protection could not be verified for use in Firefox. Preceed with caution' it's referring to Kaspewrsky protection 46.2.21.

As I like Kaspersky it's been ages now, and I am not very patient with fixings, shall I ditch Firefox altogether and use a different browser?

 

Thanks all

 

 

-------------------

 

//Edit: No need to apologize, of course. I moved this post from the unrelated topic thread, to here.

 

Please see quote below:

 

The Kaspersky add-ons are not a problem. The Kaspersky add-ons themselves, per se, are ok/fine/groovy. The only problem is that someone has not signed something yet. No cause for anxiety.

More information can be had by asking Tech Support.

Edited by richbuff

Share this post


Link to post

The Kaspersky Protection extension has been disabled by Firefox because it hasn' been signed. I think Ksapersky needs to submit the extension to Mozilla for approval.

I attatched a screenshot of the problem.post-577065-1446819135_thumb.jpg

Share this post


Link to post
Welcome to the forum.

 

Which version of Mozilla FireFox are You using?.

 

Hi, I'm using version 42.0

Share this post


Link to post
Guest
This topic is now closed to further replies.

×
×
  • Create New...

Important Information

We use cookies to make your experience of our websites better. By using and further navigating this website you accept this. Detailed information about the use of cookies on this website is available by clicking on more information.